Subject: Re: bug#1305: [External] : bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 May 2021 10:28:11 -0400

> You may have seen earlier in this thread that having to wait for the end of
> the animation to see the error message is not considered optimal.

That's the current behavior of `visual-bell` and I can't remember anyone
complaining about it.  So maybe the complaint you refer to was due to
a slightly longer duration of the animation?

[ When I saw that complaint, it rang quite right to me; I thought "yeah,
  of course the error message should be visible during the flash, just
  as is the case with the GNU/Linux visual-bell I use and love", and
  then I hit `C-g` and saw that the message only appears after the
  flashing ;-)  ]

        Stefan